{
  "calipers": {
    "enabled": true,
    "colors": [
      "#D4AF37"
    ]
  },
  "carPaint": {
    "color": "#FFADADAD",
    "flakes": 0.774,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#ADADAD"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#1E1E1E"
    ]
  }
}